GET
/profiles/{profile_id}/pages/{page_id}/feed
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v80/[servername]/profiles/self/pages/{page_id}/feed' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
[
{
"id": 3,
"parent_record_id": 0,
"parent_page_id": 0,
"parent_element_id": 0,
"created_date": "2018-04-18T17:23:57+00:00",
"created_by": "tony",
"created_location": "Server",
"created_device_id": "Server",
"modified_date": "2018-04-18T17:23:57+00:00",
"modified_by": "tony",
"modified_location": "Server",
"modified_device_id": "Server",
"server_modified_date": "2018-04-18T17:23:57+00:00",
"javascript_state": "{}",
"my_element_2": null,
"my_element_1": [
{
"id": 3,
"parent_record_id": 3,
"parent_page_id": 290804421,
"parent_element_id": 121091346,
"created_date": "2018-04-18T17:30:08+00:00",
"created_by": "tonyplug",
"created_location": "API",
"created_device_id": "API",
"modified_date": "2018-04-18T17:33:31+00:00",
"modified_by": "onlychild",
"modified_location": "39.744230:-76.609999:246.626373:65.000000:10.000000:-1.000000:-1.000000:1524072811.204094",
"modified_device_id": "7054e0d8d6901e8ef10611ea2e25a31319cc4174",
"server_modified_date": "2018-04-18T17:33:33+00:00",
"javascript_state": "{}",
"my_element_1": "2015-05-12T14:38:19+00:00",
"my_element_2": "Tony Ruth",
"my_element_3": "Green",
"my_element_4": "Turtle"
}
]
}
]
Response examples (500)
{
"error_message": "string"
}